@charset "UTF-8";

#leftbar h2   {
	color:#990000;
	font-size:1.125em;
	font-weight:normal;
	margin:0 0 0.5em;
}

#fachfeed h2   {
	color:#990000;
	font-size:1.125em;
	font-weight:normal;
	margin:0 0 0.5em;
	padding-bottom: 0.8em;
}

#rightbar h1   {
	color:#000;
	font-size:1em;
	font-weight:normal;
	line-height: 1.2em;
}

#rightbar h2   {
	color:#000;
	font-size:1em;
	font-weight:normal;
	line-height: 1.2em;
	padding-bottom: 0.8em;
}

#rightbar p, #leftbar p {
	font-size:0.75em;
	line-height:1.5em;
}

div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img, div.csc-textpic-border div.csc-textpic-single-image img {
	border: none;
}

dd.csc-textpic-caption {
	color:#333333;
	font-size:0.6em !important;
	font-style:italic;
	margin:0.3em 0 0 !important;
}

#content .csc-frame-rulerAfter {
	border-bottom: 1px solid #D9DADB;	
	margin-bottom: 20px;
}

#sub-user-account {
	position: relative;
	border-top: 1px solid #ffffff;
	padding-top: 1em;
	padding-left: 1.25em;
	height:2em;
	background: #F9E9D2;
}

#sub-user-account a {
	background-image:url("../images/button-background.gif");
	background-repeat:no-repeat;
	border:1px solid #CCCCCC;
	font-weight:bold;
	height:1.775em;
	padding: 0.3em 0.5em 0.2em;
	margin: 0;
}

#sub-user-account a:hover, #sub-user-account a:focus {
	text-decoration: none;
}

#sub-user-account a:focus {
	border:1px dotted #000000;
}

#sub-user-account a:active{
	border-bottom:1px dashed #000000;
}

/* Tabellen --------------------------------------------- */
.table-width-400 {
	width: 400px;
}

.table-width-50-50 {
	width: 50%;
}

.table-width-25-75 {
	width: 25%;
}

.table-width-75-25 {
	width: 75%;
}

.contenttable, .contenttable-1, .contenttable-2, .contenttable-3 {
	width: 100%;
	padding: 0;
	margin: 0 0 1.5em 0;
	border: 1px solid #cccccc;
	border-collapse: collapse;
}

.contenttable caption{
	display:none;
}

.contenttable ul li, .contenttable-1 ul li, .contenttable-2 ul li, .contenttable-3 ul li {
	font-size: inherit !important;
	
}

.contenttable-4 {
	width: 100%;
	padding: 0;
	margin: 0 0 1.5em 0;
	border-collapse: collapse;
	border: none !important;
}

.contenttable th {
	color:#000;
	font-size:1.1em;
	line-height: 1.2em;
	font-weight: normal;
	padding: 0.75em 0.5em;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}

.contenttable td, .powermail_all td, .powermail_all_table td {
	padding: 0.5em 0.75em;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font-size: 0.75rem !important;
	line-height: 1.5em;
}

.contenttable th, .powermail_all th, .powermail_all_table th{
	padding: 0.5em 0.75em;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font-size: 0.75rem !important;
	font-weight: bold;
	line-height: 1.5em;
}

.contenttable-1 .tr-even {
	background: #FDFAF4;
}

.contenttable-2 th {
	color:#999;
	font-size:0.75em;
	line-height: 1.5em;
	font-weight: bold;
	padding: 0.3em 0;
	border-bottom: 1px solid #cccccc;
	border-right: none !important;
}

.contenttable-2 td {
	color: #990000;
	padding: 0.3em 0;
	border-bottom: 1px solid #cccccc;
	border-right: none !important;
	font-size: .75em !important;
	line-height: 1.5em;
}

.contenttable-3 td {
	border-bottom: none;
	background: url("images/list-style.png") no-repeat 7px 9px;
	padding: 0.3em 0.75em 0.3em 1.6em;
}
.contenttable-4 th {
	border-bottom: none !important;
	border-right: none !important;
	padding: 0.75em 0 !important;
}
.contenttable-4 td {
	border-bottom: none !important;
	border-right: none !important;
	padding: 0.5em 0 !important;
	width: 7em;
}

.contenttable-4 td.td-last {
	width: auto !important;
}

/* --------- tt_news --------- */
 
.news-list-date {
	display:block;
	float: none;
	padding-left:0;
	padding-bottom: .5em;
	color: #8C8C8C;
	font-size: .8em;
}

.news-list-container h2 a {
	margin:0;
	color: #000 !important;
	padding: 0;
	font-size: .8em;
	font-weight: bold;
	text-decoration:none !important;
}
.news-list-item {
	border-bottom: 1px solid #CCC;
	margin-bottom: 1em;
}

.news-list-item p {
	padding-bottom: 0 !important;
}

.news-list-category, .news-single-category{
    display: none;
}

.news-single-item {
	margin-bottom:5px;
	padding:0;
}

.news-single-item  a{
    font-size: 12px;
    line-height: 1.5em;
}

.news-single-p-begin {
	color: #8C8C8C;
}
.news-single-rightbox {
	clear: both;
	float: none;
	text-align: left;
	padding-bottom: 0.5em;
    padding-top: 0.5em;
	color: #8C8C8C;
	font-size: .8em;
	width: 100% !important;
}
.news-single-backlink {
	padding: 10px 0;
}

.news-single-backlink a {
	font-weight: bold;
    font-size: 0.75em;
	padding: 0.5em;
	background: #D9DADB;
	border-top: 2px solid #990000;
}
.news-single-backlink a:hover, .news-single-backlink a:focus {
	background: #CCC;
	text-decoration: none;
}

.news-list-browse {
	margin-bottom:0;
	text-align: left;
	font-size:0.8em;
}
.showResultsWrap {
	display:none;
}
.pagination-top-wrapper {
	border-bottom: 1px solid #CCC;
	margin:0 0 0.8em;
	padding:0 0 0.5em;
}

.news-single-additional-info {
	padding: 0.3em 0;
	margin: 1em 0 4em;
	border-top: 2px solid #CCC;
	border-bottom: 1px solid #CCC;
	font-size:0.75em;
	line-height:1.5em;
}

.news-single-related, .news-single-files, .news-single-links {
	margin: 0;
	padding: 0;
}

.news-single-related dt, .news-single-links dt, .news-single-files dt {
	margin: 0 0 0.3em;
	padding: 0;
}

.news-single-related dd, .news-single-links dd, .news-single-files dd {
	margin: 0;
	padding: 0;
    line-height: 1.5em;
}

.news-single-files{
    font-size: 0.75em;
    padding-bottom: 1em;
}

.news-single-files dd a {
	padding:0 0.5em 0 0.2em;
}

.news-single-imgcaption{
	font-style: italic;
}

/* --------- fce's --------- */

.content-fce-picture-text-wrapper {
	position: relative;
	margin-bottom:1.5em;
	min-height:6.25em;
}
.content-fce-picture {
	position: relative;
	background: #FFF;
	width: 6.25em;
	height: 6.25em;
	float: left;
}
.content-fce-picture img {
	width: 6.25em;
	height: 6.25em;
}
.content-fce-text {
	position: relative;
	margin-left: 6.9em;
}
.content-fce-text p {
	padding-bottom: 0 !important;
}

#content .content-fce-50-50 {
	width: 100%;
}

#content .content-fce-50-50 .left {
	float: left;
	width: 45%;
}
#content .content-fce-50-50 .right {
	float: right;
	width: 45%;
}

/*---------------------DAM-Download---------------------*/

table.filelist {
	width: 100%;
	padding: 0;
	margin: 0 0 1.5em 0;
	border: 1px solid #cccccc;
	border-collapse: collapse;
	
}

table.filelist th {
	color:#000;
	font-size:.8em;
	line-height: .8em;
	font-weight: normal;
	padding: 0.5em 0.5em;
	border: none;
}

table.filelist td {
	padding: 0.5em 0.75em;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font-size: .75em !important;
	line-height: 1.5em;
}

ul.browseresultlist {
	margin: 0;
	padding: 0;
	white-space:nowrap;
}

ul.browseresultlist li {
	display:inline;
	list-style-type:none;
	margin:0 .3em 0 0;
	padding:0;
	text-decoration:none;
}
ul.browseresultlist li a {
	border-right:1px solid #999999;
	color:#333333;
	font:italic 11px/16px Arial,Helvetica,sans-serif;
	padding:5px 10px 4px;
	text-decoration:none;
}
ul.browseresultlist li span {
	border:1px solid #990000 !important;
	padding:0.09em 0.3em;
}

/*---------------------powerde-by-link---------------------*/
a.powered-by {
	background:url("../images/external_link.png") no-repeat right top;
	display:inline;
	font-weight:bold;
	padding:0 1.2em 0 0;
}

a.powered-by:hover, a.powered-by:focus {
	background: #FFF url("../images/external_link.png") no-repeat right top !important;
	
}

/*---------------------Academic Link Share---------------------*/
.academic-link-share {
	border-bottom: 1px solid #CCCCCC;
    margin: 0 0 1.3em;
    padding: 0 0 1.3em;
    position: relative;
}

.academic-link-share ul {
    margin: 0 0 0 0 !important;
}

.academic-link-share ul li {
    list-style-image: none !important;
}

.academic-link-share ul li a {
	padding: 0;
}

.academic-link-share  h2{
	padding-bottom: 0.6em !important;
}

#academic-linkshare-search-form {
	background: #f2f2f2;
	margin: 10px 0px 20px;
    padding: 10px 20px 5px;
	border: 1px solid #999;
	font-size: 12px; 
}

#academic-linkshare-search-form label{
	display:block;
}

#linkshareanzeigelabel, #linksharesortierunglabel{
	display:inline !important;
}

#academic-linkshare-search-field {
	width: 30em !important;	
	float: left;
	height: auto !important;
	padding: 5px !important;
	margin: 5px 5px 10px 0px !important;
}
#academic-linkshare-search-submit {
	margin: 5px 0px 10px 10px !important;
}
#academic-linkshare-change-submit {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border: 1px solid #CCCCCC !important;
    color: #6C050F !important;
    font-size: 11px !important;
    margin: 9px 0px 10px 20px !important;
    padding: 2px 5px !important;
}
#academic-linkshare-overview-link {
    float: right;
	margin-top: 5px;
}
#academic-linkshare-change-submit:hover, #academic-linkshare-change-submit:focus {
    color: #E70319 !important;
}

/*---------------------Datenbank-Suche---------------------*/
.datenbank-suche-wrapper {
	position: relative;
	border-bottom:1px solid #D9DADB;
	margin-bottom:20px;
}

.datenbank-suche-wrapper input[type="text"] {
	background:none repeat scroll 0 0 #FFFFFF;
	border-color:#999999 #DEDEDE #DEDEDE #999999;
	border-style:solid;
	border-width:1px;
	color:#666666;
	display:block;
	height:1.56em;
	margin:0 0 1em;
	outline:medium none;
	padding:0.5em;
	text-decoration:none;
	width:14em;
}

.datenbank-suche-wrapper input[type = "submit"] { 
   border: none;
   background: #6c050f;
   padding: 5px 10px;
   color: #ffffff;
   vertical-align: middle;
   margin: 0 0 1.5em !important;
   cursor: pointer;
}
.datenbank-suche-wrapper input[type = "submit"]:hover, .datenbank-suche-wrapper input[type = "submit"]:focus {
   background: #e70312;
   color: #ffffff;
}

.datenbank-suche-wrapper input[type="radio"] {
	margin: 0 .3em .3em 0;
	vertical-align: inherit;
}

.datenbank-suche-wrapper span {
	display: block;
	margin: 0 0 0 1.5em;
	font-size:0.75em;
}

/*---------------------EZB---------------------*/
.ezb-list-legend ul {
	margin: 0 !important;
}

.ezb-list-legend ul li.ezb-list-legend-one, .ezb-list-legend ul li.ezb-list-legend-two, 
.ezb-list-legend ul li.ezb-list-legend-six, .ezb-list-legend ul li.ezb-list-legend-four {
	background-repeat: no-repeat;
	background-position:0 5px;
	list-style-image: none !important;
	margin: 0 !important;
	padding: 0 0 0.2em 2.3em !important;
}

.ezb-list-legend ul li.ezb-list-legend-one {
	background-image: url("../images/ezb-list_1.png");
}

.ezb-list-legend ul li.ezb-list-legend-two  {
	background-image: url("../images/ezb-list_2.png");
}

.ezb-list-legend ul li.ezb-list-legend-six {
	background-image: url("../images/ezb-list_6.png");
}

.ezb-list-legend ul li.ezb-list-legend-four {
	background-image: url("../images/ezb-list_4.png");
}

.ezb-navigation a:hover, .ezb-navigation a:focus {
	background: #D9DADB;
	text-decoration: none;
}
.ezb-list-output h2 {
	margin: 0;
	border-top: 1px solid #CCC;
	font-weight: bold !important;
	font-size: 1em !important;
	padding: .4em 0 .35em 2.2em !important;
	background: #F2F2F2 url("../images/16x16_folder_3.png") no-repeat 10px 6px;
}

.ezb-list-output h3 {
	margin: 0 !important;
	font-weight: bold !important;
	font-size: 1em !important;
	padding: 0 !important;
}

#content .ezb-list-output h3 a {
	margin: 0;
	border-top: 1px solid #CCC;
	font-weight: normal !important;
    cursor: pointer;
	color: #000 !important;
	font-size: 1em !important;
	padding: 0.5em 0 0.5em 2.2em !important;
	background: url("../images/16x16_folder_2.png") no-repeat 10px 8px;
	display:block;
    line-height: 1.1em;
}

.ezb-list-output h3 a:hover, .ezb-list-output h3 a:focus {
	text-decoration: none;
	background: #F2F2F2 url("../images/16x16_folder_2.png") no-repeat 10px 8px !important;
}

ul.ezb-list {
	padding: .4em 0 .35em 2.2em !important;
	margin-left:0 !important;
}

ul.ezb-list img {
	float: left;
	margin:0.4em 0 0;
	position:relative;
}

ul.ezb-list li {
	padding: 0 0 1em 0 !important
}

ul.ezb-list li a {
	display: block;
	margin: 0 0 0 2.3em;
}

a.magnifying {
	background: url("../images/magnifying-glass.png") no-repeat 0 0 #FFFFFF;
	padding: 0;
	text-indent: -9999em;
	margin: 0 0 0 0.5em;
	display: block;
}

#ezb-result-details p {
	font-size: inherit !important;
}

#ezb-result-details {
	font-size:0.75em;
	line-height:1.5em;
	padding-bottom:1.5em;
	width:100%;
}

#ezb-result-details th {
	width: auto;
	border-top:1px solid #CCCCCC;
    font-size: 12px;
}
#ezb-result-details td {
	padding: 0.5em 0 1.5em;
	border-top:1px solid #CCCCCC;
    font-size: 12px;
}

#ezb-result-details ul {
	margin: 0.7em 0 !important;
}

#ezb-result-details ul li {
	font-size: inherit !important;
	margin: 0 0 0 0 !important;
	padding: 0 0 0.2em 0 !important;
}

a.ezb-license {
	font-weight: bold;
}

/*---------------------dBIS---------------------*/
.dbis-list {
    margin-top: 0em !important;
}

.dbis-list-legend{
	margin-bottom: 3em;
}
.dbis-list-legend ul {
	margin: 0.4em 0 0 0 !important;
}

.dbis-list-legend ul li.dbis-list-legend-one, .dbis-list-legend ul li.dbis-list-legend-two, 
.dbis-list-legend ul li.dbis-list-legend-three, .dbis-list-legend ul li.dbis-list-legend-four, .dbis-list-legend ul li.dbis-list-legend-five,
.dbis-list-legend ul li.dbis-list-legend-six, .dbis-list-legend ul li.dbis-list-legend-seven, .dbis-list-legend ul li.dbis-list-legend-eight,
.dbis-list-legend ul li.dbis-list-legend-nine {
	background-image:url("../images/dbis-list_5.png");
	background-repeat: no-repeat;
	background-position:0 5px;
	list-style-image: none !important;
	margin: 0 !important;
	padding: 0 0 0.2em 2.3em !important;
}

.dbis-list-legend ul li.dbis-list-legend-one {
	background-image: url("../images/dbis-list_1.png");
}

.dbis-list-legend ul li.dbis-list-legend-two  {
	background-image: url("../images/dbis-list_2.png");
}

.dbis-list-legend ul li.dbis-list-legend-three {
	background-image: url("../images/dbis-list_3.png");
}

.dbis-list-legend ul li.dbis-list-legend-four {
	background-image: url("../images/dbis-list_germany.png");
}

.dbis-list-legend ul li.dbis-list-legend-five {
	background-image: url("../images/ezb-list_euro.png");
}

.dbis-list-legend ul li.dbis-list-legend-six {
	background-image:url("../images/dbis-list_4.png");
}

.dbis-list-legend ul li.dbis-list-legend-seven {
	background-image:url("../images/dbis-list_5.png");
}

.dbis-list-legend ul li.dbis-list-legend-eight {
	background-image:url("../images/dbis-list_6.png");
}

.dbis-list-legend ul li.dbis-list-legend-nine {
	background-image:url("../images/dbis-list_7.png");
}

ul.dbis-list-detail {
	line-height:1.5em;
	padding-bottom:1.5em;
}
.dbis-detail-box-odd, .dbis-detail-box-even {
	float: left;
}

.dbis-detail-box-odd {
	width: 8em;
	min-height:1em;
}
.dbis-detail-box-even {
	min-height:2.3em;
	width:18.8em;
}
#dbis-detail p{
    text-align: left !important;
}
.top-database-wrapper {
	border-top: 1px solid #CCC;
	margin: 3em 0 0 0;
	padding: .4em 0 .35em 2.2em !important;
	background: #F2F2F2 url("../images/16x16_hacken.png") no-repeat 10px 8px;
}
a.dbis-research {
	background: #FFF url("../images/16x16_pfeil_1.png") no-repeat 0 17px;
	padding: 1.3em 0 0 2em;
	display:block;
}
a.dbis-research:hover, a.dbis-research:focus {
	background: #FFF url("../images/16x16_pfeil_1.png") no-repeat 0 17px !important;
}
.dbis-result-details {
	font-size:0.75em;
	padding-bottom:1.5em;
}

.dbis-result-details p {
	font-size: inherit !important;
}

ul.dbis-dblist {
	margin-left: 0 !important;
}

ul.dbis-dblist img {
	float: left;
	margin:0.4em 0 0;
	position:relative;
}

ul.link-share-list li {
	list-style-image: none !important;
	clear:both;
}
ul.link-share-list li .number {
	float: left;	
}
ul.link-share-list li .link {
    display: block;
    margin: 0 0 0 40px;
}
ul.link-share-list li .long {
	display: block;
    margin: 5px 0 0 40px;
    color: #999;
}
ul.link-share-list li .keywords {
	display: block;
    margin: 5px 0 0 40px;
    color: #999;
}
ul.link-share-list li .keywords ul {
	margin: 5px 0px;	
}
ul.link-share-list li .keywords li {
	line-height: 1em !important;
	margin-left: 20px !important;	
}
ul.link-share-list li .types {
	display: block;
    margin: 5px 0 0 40px;
    color: #999;
}
ul.link-share-list li .types ul {
	margin: 5px 0px;	
}
ul.link-share-list li .types li {
	line-height: 1em !important;
	margin-left: 20px !important;	
}

#extSearchForm-fieldset-2{
	margin-top: 2em;
}

#extSearchForm-fieldset-2 table td:first-child {
    vertical-align: top;
    width: 100em !important;
}

#extSearchForm-fieldset-2 table td {
    border: medium none;
    width: 400px !important;
}

#extSearchForm-fieldset-1 select, #extSearchForm-fieldset-2 select {
	background-color: #ffffff !important;
}

.dbis-result-details ul li {
	font-size: inherit !important;
}

ul.dbis-top-list {
	margin: 0.5em 0 0 0 !important;
}

/*---------------------Bibliothekdatenbank---------------------*/

.library_details {
	font-size:0.75em;
	line-height:1.5em;
	padding-bottom:1.5em;
}

.library_details p {
	font-size: inherit !important;
}

.library_details th {
	width: auto;
	padding: 0 1em 0 0;
	border-top:1px solid #CCCCCC;
}
.library_details td {
	padding: 0.5em 0 1.5em;
	border-top:1px solid #CCCCCC;
}

/*---------------------Kontaktdatenbank---------------------*/
.kontaktdatenbank, .kontaktdatenbank-abteilung {
	margin: 0 0 1em 0;
	padding: 0.4em 1em 0 0 !important;
	background: #FFF;
	position:relative;
}

.kontaktdatenbank-abteilung {
	background: #FFF;
}

.kontaktdatenbank h1, .kontaktdatenbank-abteilung h1, .datenbank-liste-content h1, .datenbank-liste h1, .kontaktdatenbank h2, .kontaktdatenbank-abteilung h2, .datenbank-liste-content h2, .datenbank-liste h2 {
	padding-bottom: 0.3em;
	color:#990000 !important;

}
.kontaktdatenbank p, .kontaktdatenbank-abteilung p, .datenbank-liste-content p {
	padding-bottom:1em;
}

.kontaktdatenbank em, .kontaktdatenbank-abteilung em, .datenbank-infos em {
	font-weight: bold;
	font-style: normal;
	color: #000000;
}
.datenbank-bild {
	width: 3.75em;
	height: 3.75em;
	background: #FFF;
	position: relative;
	float: right;
	margin: 0 -1em 1em 0.5em;	
	display:inline;
}
.datenbank-infos {
	position: relative;
}

#datenbank-liste, .datenbank-liste{
	margin: 0 0 1em 0;
	padding: 0.4em 1em 0 0 !important;
	position: relative;
	background: #FFF;
}

#datenbank-liste h1 , .datenbank-liste h1, .datenbank-liste h2{
	padding-bottom: 0.3em !important;
}

.datenbank-liste-content {
	position: relative;
	margin: 0 0 0.7em 0;
}
.datenbank-infos ul, .datenbank-liste-content ul {
	margin-left:0 !important;
}
li.datenbank_mail, li.datenbank_fon, li.datenbank_fax {
	background-image: url("../images/kontakt_icons.png");
	background-repeat: no-repeat;
	list-style-image: none !important;
	padding: 0 0 0.2em 1.5em !important;
}

li.datenbank_mail {
	background-position:0 -141px;
}

li.datenbank_fon {
	background-position: -1px -283px;
}

li.datenbank_fax {
	background-position:0 1px;
}

li.datenbank_fach {
	list-style-image: none !important;
	padding: 0 0 0.2em 0 !important;
}

li.datenbank_dep {
	list-style-image: none !important;
	padding: 0 0 1em 0 !important;
	color:#000000;
	font-style:normal;
	font-weight:bold;
}

p.additional-information {
	color: #000000;
	font-style: italic;
	margin: 0.5em 0 0 0;
}
.datenbank-bild-extended {
	width: 3.75em;
	height: 3.75em;
	background: #FFF;
	position: relative;
	float: left;
	margin: 0 0 1em 0;	
	display:inline;
}

/*---------------------Bibliothekdatenbank---------------------*/

#bibliothekdatenbank h1 {
	color:#990000;
	padding-bottom:0.3em;
}

#bibliothekdatenbank .label {
	font-size:0.75em;
	font-weight:bold;
	line-height:1.5em;
	padding-bottom:0.4em;
}

#bibliothekdatenbank .field {
	margin: 0 0 0.7em 0;
}

#bibliothekdatenbank .field input[type = "text"] { 
	background: #FFFFFF;
	border-color: #999999 #DEDEDE #DEDEDE #999999;
	border-style: solid;
	border-width: 1px;
	height: 1.56em; 
	margin: 0 0 1em 0; 
	width: 14em; 
	outline: none; 
	display: block;
	color: #000000;
	text-decoration: none;
}

#bibliothekdatenbank input[type = "submit"] { 
   border: none;
   background: #6c050f;
   padding: 5px 10px;
   color: #ffffff;
   vertical-align: middle;
   margin: 0 0 1.5em;
   cursor: pointer;
}
#bibliothekdatenbank input[type = "submit"]:hover, #bibliothekdatenbank input[type = "submit"]:focus {
   background: #e70312;
   color: #ffffff;
}

#map_canvas #root+div{
	z-index: 1000;
}

/*---------------------Accordionn---------------------*/

.accordion-fce h2 {
    margin: 0;
	border-top: 1px solid #CCC;
	font-weight: normal !important;
    cursor: pointer;
	color: #990000;
	font-size: 1em !important;
	padding: .4em 0 .35em 2.2em !important;
	background: url("../images/16x16_folder_2.png") no-repeat 10px 8px;
}
.accordion-fce h2:hover, .accordion-fce h2:focus {
    text-decoration: none;
	background: #F2F2F2 url("../images/16x16_folder_2.png") no-repeat 10px 8px;
}
.accordion-focus h2 {
    margin: 0;
	border-top: 1px solid #CCC;
	font-weight: bold !important;
    cursor: default;
	font-size: 1em !important;
	padding: .4em 0 .35em 2.2em !important;
	background: #F2F2F2 url("../images/16x16_folder_3.png") no-repeat 10px 6px;
}
.accordion-focus h2:hover, .accordion-focus h2:focus {
    text-decoration: none;
	background: #F2F2F2 url("../images/16x16_folder_3.png") no-repeat 10px 6px;
}
.accordion-content {
    border: none;
	background: #F9F9F9;
    margin:0;
	padding: 1em 1em 1em 2.2em;
}
.accordion-content ul.dbis-dblist li {
	list-style-image: none !important;
	margin-left: 0 !important;
}

/* --------- Linie unter den Elementen in der rightbar --------- */

#rightbar .csc-frame, #rightbar .csc-default {
	border-bottom: 1px solid #D9DADB;	
	margin-bottom: 20px;
}

#rightbar .csc-frame-rulerAfter {
	border-bottom: none !important;
}

/* --------- F.A.Q. --------- */

.tx-irfaq-dynheader {
	background: url("/fileadmin/templates/images/16x16_folder_2.png") no-repeat scroll 0.3em 0.5em #f2f2f2 !important;
	border-top:1px solid #CCCCCC;
	font-size:1em !important;
	font-weight:bold !important;
	margin:0;
	padding:0.4em 0 0.35em 1.7em !important;
	color: #000;
	color:#000000;
	line-height:1.2em;
}

.tx-irfaq-pi1 .tx-irfaq-toggle input{
    color: #990000;
    font-size: 12px;
    text-decoration: underline;
}
.tx-irfaq-dynheader img {
	margin: 0 0.2em 0 0;
}
.tx-irfaq-pi1 dd p  {
	background:none repeat scroll 0 0 #F9F9F9;
	border:medium none;
	margin:0;
	padding:1em 1em 0 2.9em;
}
.tx-irfaq-pi1 .additional-info {
	padding: 0.5em 1em 3em 2.9em;
	margin: 0 0 1em 0 !important;
	font-size:0.75em;
	line-height:1.5em;
	color: #000000;
	font-style: italic;
	border-top: 1px dotted #666666 !important;
}
.tx-irfaq-pi1 .irfaq-related-faq, .tx-irfaq-pi1 .irfaq-related-links {
	margin-bottom: 0.5em !important;
	margin-top: 0 !important;
}
ul.irfaq-related-faq li, ul.irfaq-related-links li {
	font-size: inherit !important;
	padding-bottom: 0 !important;
	margin-left: 0 !important;
}
.irfaq-related-faq-block {
	margin-top: 0.5em;
}

.tx-irfaq-singleview-backlink a {
	background:none repeat scroll 0 0 #D9DADB;
	border-top:2px solid #990000;
	font-weight:bold;
	padding:0.5em;
}

/* --------- Bild im Text --------- */

div.csc-textpic-intext-left div.csc-textpic-imagewrap, div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap {
	margin-right: 25px !important;
}

div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap {
    clear: both;
    float: left;
}

div.csc-textpic-imagewrap {
    padding: 0;
}

div.csc-textpic-intext-left div.csc-textpic-imagewrap, div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap {
    margin-right: 25px !important;
}

.csc-textpic-intext-left ol, .csc-textpic-intext-left ul {
	overflow: visible !important;
	padding-left: 15px !important;
}
div.csc-textpic div.csc-textpic-imagewrap ul {
	margin-left: 0 !important;
}

/* ------- sitemap -------*/
li.deep0, li.deep1, li.deep2, li.deep3, li.deep4, li.deep5 {
	list-style-image: none !important;
	font-size: 12px !important;
	margin-left: 15px !important;
	padding-bottom: 0 !important;
	line-height:16px !important;
}

li.deep0 {
	font-size: 18px !important;
	border: 1px solid #CCC;
	margin: 0 0 10px 0;
}
li.deep0 a {
	display: block;
	padding: 10px;
}
li.deep0 a:hover, li.deep0 a:focus {
	background: #F0F0F0;
}

.deep1.last {
	margin-bottom: 40px !important;	
}
li.deep1 a {
	font-weight: bold;
	padding: 5px 0 4px 11px !important;
	display: block;
}
li.deep1 a:hover, li.deep1 a:focus {
	background: #F0F0F0; 
}
li.deep2 {
	list-style-image: url("../images/list-style.png") !important;
	padding:0 0 4px 0 !important;
	margin: 0 0 0 60px !important;
	text-transform: uppercase;	
}
.deep2.first {
	margin: 10px 0 0 60px !important;
}
li.deep3 {
	list-style-image: none !important;
	list-style-type: disc !important;
	padding:0 0 4px 0 !important;
	margin: 0 0 0 73px !important;
}
li.deep4 {
	list-style-image: none !important;
	list-style-type: circle !important;
	padding:0 0 4px 0 !important;
	margin: 0 0 0 87px !important;
}
li.deep5 {
	list-style-image: none !important;
	list-style-type: none !important;
	padding:0 0 4px 0 !important;
	margin: 0 0 0 86px !important;
}
li.deep5 a {
	font-style: italic;
}
li.deep6 {
	list-style-image: none !important;
	list-style-type: none !important;
	padding:0 0 4px 0 !important;
	margin: 0 0 0 92px !important;
}
li.deep6 a {
	font-style: italic;
}

/* --------- RTE: Text grau hinterlegt --------- */
p.csc-frame-frame1 {
	background: #F2F2F2;
	margin:0 0 2em;
	padding:1em !important;
}

/* --------- Google Calendar --------- */
.view-container-border {
	padding: 0 !important;
}

#content ul.navigation, #rightbar ul.navigation {
	font-size: inherit;
	padding:0 1em 0 0;
}

#extSearchForm-wrapper {
	position: relative;
	margin: 0;
	padding: 0;
	width: 40em;
}

/* --------- für spezielle Inhaltselemente --------- */
#c6759, #c6758, #c6760, #c6761{
	display:none;
}
/* --------- HANS-Nachlaese --------- */
.hans-nachlaesse span:hover{
	cursor: pointer;
	background-color:#EEEEEE;
}
.hans-nachlaesse span{
	color: #990000;
    text-decoration: underline;
}
.hans-nachlaesse-backbutton{
	display: none;
}

/* --------- csc-uploads --------- */
.csc-uploads td{
    border: 1px solid;
    padding: 2px;
}

.csc-uploads-fileSize{
    font-style: italic;
    min-width: 32px;
}

.ui-tabs-panel{
    border: 1px solid rgb(204, 204, 204) !important;
}

.csc-uploads-element{
    border-bottom: 1px solid rgb(204, 204, 204);
    padding-left: 0.9em;
}

ul.csc-uploads{
    margin-left: 0px !important;
}

/* --------- Schulungen --------- */
.tx-schulungen-pi1 table td, .tx-schulungen-pi1 table th {
    border: 1px solid;
    padding: 1em;
}
.tx-schulungen-pi1 ul{
    margin-left: 0 !important;
}